2009-01-12 03:28:54     configure ERROR for QTE 4.4.3 for Blackfin

Document created by Aaronwu Employee on Aug 9, 2013
Version 1Show Document
  • View in full screen mode

2009-01-12 03:28:54     configure ERROR for QTE 4.4.3 for Blackfin

Tony Wu (CHINA)

Message: 67780   

 

I am trying to port QTE 4.4.3,  but It can not be configure correctly.

 

I want to configure QTE with tslib :

 

./configure -prefix ~/Documents/QT/qte-target -static -depths 4,16,24,32 -no-cups -embedded bfin -little-endian -qt-mouse-tslib -lts -qvfb

 

The Error Message is :

 

Creating qmake. Please wait...

gmake: Nothing to be done for `first'.

The tslib functionality test failed!

You might need to modify the include and library search paths by editing

QMAKE_INCDIR and QMAKE_LIBDIR in

/home/tony/Documents/QT/qte-target-4.4.3/mkspecs/qws/linux-bfin-g++.

 

 

Can anyboy help????

 

I am fresh in ucLinux.

TranslateQuoteReplyEditDelete

 

 

2009-01-12 07:24:18     Re: configure ERROR for QTE 4.4.3 for Blackfin

Mike Frysinger (UNITED STATES)

Message: 67793   

 

qt 4.4.3 is already in svn trunk.  use that.

Attachments

    Outcomes